div#container
{
   width: 980px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #FFFFFF;
   background-image: url('../images/canstockphoto18894650_b%26b.jpg');
   background-attachment: scroll;
   background-position: left top;
   background-repeat: repeat;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#SlideShow-homepage .image
{
   border-width: 0;
   border-radius: inherit;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#SlideShow-homepage
{
   margin: 0;
   box-shadow: 0px 5px 7px #696969;
}
#SlideShow-homepage
{
   border: 0px solid #000000;
   border-radius: 0px;
}
#Layer-header
{
   background-color: transparent;
   background-image: url('../images/header_background_eliascarter.jpg');
   background-repeat: repeat;
   background-position: left top;
   border-radius: 0px;
}
#Shape-home-1
{
   border-width: 0;
   vertical-align: top;
}
#Shape-home-2
{
   border-width: 0;
   vertical-align: top;
}
#Shape-home-3
{
   border-width: 0;
   vertical-align: top;
}
#Shape-home-4
{
   border-width: 0;
   vertical-align: top;
}
#wb_Text1_home_left 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text1_home_left div
{
   text-align: left;
}
#Shape5
{
   border-width: 0;
   vertical-align: top;
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text2 div
{
   text-align: center;
}
#master-footer
{
   background-color: transparent;
   background-image: url('../images/footer_background_eliascarter.jpg');
   background-repeat: repeat;
   background-position: left top;
   border-radius: 0px;
}
#wb_Image-logo-footer-1
{
   vertical-align: top;
}
#Image-logo-footer-1
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text1-footer 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text1-footer div
{
   text-align: left;
}
#wb_Text2-footer 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text2-footer div
{
   text-align: center;
}
#Shape6-home
{
   border-width: 0;
   vertical-align: top;
}
#master-header
{
   background-color: transparent;
   background-image: url('../images/header_background_eliascarter3.jpg');
   background-repeat: repeat;
   background-position: left top;
   border-radius: 0px;
}
#Shape-nav
{
   border-width: 0;
   vertical-align: top;
}
#Shape-nav
{
   filter: drop-shadow(0px 10px 3px rgba(0,0,0,0.39));
}
#MenuBar1
{
   background-color: transparent;
   border: 0px solid #CCCCCC;
}
.MenuBar1SubMenu
{
   background-color: transparent;
   border: 1px solid #CCCCCC;
   position:	absolute;
   visibility: hidden;
   overflow: visible;
   z-index: 100;
   box-shadow: 25px 0px 0px #000000;
}
.MenuBar1SubMenuTable
{
   cursor: default;
   border: 0;
   padding: 0;
}
.MenuBar1SubMenuTable tr
{
   margin: 0;
   padding: 0;
}
.MenuBar1Menu
{
   background-color: transparent;
   margin: 0px 0 0px 0px;
   padding: 0;
}
.MenuBar1MenuOuter
{
   background-color: transparent;
   border: 0px solid #CCCCCC;
}
.MenuBar1Menu tr
{
   margin: 0;
   padding: 0;
}
.MenuBar1MainItem .MenuBar1MainItemLeft,
.MenuBar1MainItem .MenuBar1MainFolderLeft
{
   width: 0px;
   cursor: pointer;
   border-width: 0;
   text-align: center;
   padding: 3px 0 3px 0;
   font-size: 1px;
}
.MenuBar1MainItem .MenuBar1MainItemText, 
.MenuBar1MainItem .MenuBar1MainItemText a,
.MenuBar1MainItem .MenuBar1MainFolderText,
.MenuBar1MainItem .MenuBar1MainFolderText a
{
   background-color: transparent;
   color: #DCDCDC;
   font-size: 13px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   line-height: 16px;
   text-align: left;
   text-decoration: none;
   text-transform: none;
   white-space: nowrap;
   margin: 0;
   cursor: pointer;
   border-bottom: 0px solid #CCCCCC;
   border-right: 0px solid #CCCCCC;
   border-top: 0px solid #CCCCCC;
   border-left: 0px solid #CCCCCC;
   padding: 3px 25px 3px 2px;
   vertical-align: middle;
}
.MenuBar1MainItem .MenuBar1MainItemRight,
.MenuBar1MainItem .MenuBar1MainFolderRight
{
   width: 0px;
   cursor: pointer;
   border-width: 0;
   padding: 3px 0 3px 0;
   font-size: 1px;
}
.MenuBar1MainItemHover .MenuBar1MainItemLeft,
.MenuBar1MainItemActive .MenuBar1MainItemLeft,
.MenuBar1MainItemHover .MenuBar1MainFolderLeft,
.MenuBar1MainItemActive .MenuBar1MainFolderLeft
{
   width: 0px;
   cursor: pointer;
   border-width: 0;
   padding: 3px 0 3px 0;
   font-size: 1px;
}
.MenuBar1MainItemHover .MenuBar1MainItemText,
.MenuBar1MainItemActive .MenuBar1MainItemText,
.MenuBar1MainItemHover .MenuBar1MainItemText a,
.MenuBar1MainItemActive .MenuBar1MainItemText a,
.MenuBar1MainItemHover .MenuBar1MainFolderText,
.MenuBar1MainItemActive .MenuBar1MainFolderText,
.MenuBar1MainItemHover .MenuBar1MainFolderText a,
.MenuBar1MainItemActive .MenuBar1MainFolderText a
{
   background-color: transparent;
   color: #FFFFFF;
   font-size: 13px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   line-height: 16px;
   text-align: left;
   text-decoration: none;
   text-transform: none;
   white-space: nowrap;
   margin: 0;
   cursor: pointer;
   border-bottom: 0px solid #CCCCCC;
   border-right: 0px solid #CCCCCC;
   border-top: 0px solid #CCCCCC;
   border-left: 0px solid #CCCCCC;
   padding: 3px 25px 3px 2px;
   vertical-align: middle;
}
.MenuBar1MainItemHover .MenuBar1MainItemRight,
.MenuBar1MainItemActive .MenuBar1MainItemRight,
.MenuBar1MainItemHover .MenuBar1MainFolderRight,
.MenuBar1MainItemActive .MenuBar1MainFolderRight
{
   width: 0px;
   cursor: pointer;
   border-width: 0;
   padding: 3px 0 3px 0;
   font-size: 1px;
}
.MenuBar1MenuItem .MenuBar1MenuItemLeft,
.MenuBar1MenuItem .MenuBar1MenuFolderLeft
{
   width: 0px;
   cursor: pointer;
   border-width: 0;
   text-align: center;
   padding: 3px 0 3px 0;
   font-size: 1px;
}
.MenuBar1MenuItem .MenuBar1MenuItemText, 
.MenuBar1MenuItem .MenuBar1MenuItemText a,
.MenuBar1MenuItem .MenuBar1MenuFolderText,
.MenuBar1MenuItem .MenuBar1MenuFolderText a
{
   background-color: #FFFFFF;
   color: #333333;
   font-size: 13px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-align: left;
   text-decoration: none;
   text-transform: none;
   line-height: 16px;
   white-space: nowrap;
   margin: 0;
   cursor: pointer;
   border-bottom: 0px solid #CCCCCC;
   border-top: 0px solid #CCCCCC;
   border-right: 0px solid #CCCCCC;
   border-left: 0px solid #CCCCCC;
   padding: 3px 5px 3px 5px;
   vertical-align: middle;
}
.MenuBar1MenuItem .MenuBar1MenuItemRight,
.MenuBar1MenuItem .MenuBar1MenuFolderRight
{
   width: 0px;
   cursor: pointer;
   border-width: 0;
   padding: 3px 0 3px 0;
   font-size: 1px;
}
.MenuBar1MenuItemHover .MenuBar1MenuItemLeft, 
.MenuBar1MenuItemActive .MenuBar1MenuItemLeft,
.MenuBar1MenuItemHover .MenuBar1MenuFolderLeft,
.MenuBar1MenuItemActive .MenuBar1MenuFolderLeft
{
   width: 0px;
   cursor: pointer;
   border-width: 0;
   padding: 3px 0 3px 0;
   font-size: 1px;
}
.MenuBar1MenuItemHover .MenuBar1MenuItemText,
.MenuBar1MenuItemActive .MenuBar1MenuItemText,
.MenuBar1MenuItemHover .MenuBar1MenuItemText a,
.MenuBar1MenuItemActive .MenuBar1MenuItemText a,
.MenuBar1MenuItemHover .MenuBar1MenuFolderText,
.MenuBar1MenuItemActive .MenuBar1MenuFolderText,
.MenuBar1MenuItemHover .MenuBar1MenuFolderText a,
.MenuBar1MenuItemActive .MenuBar1MenuFolderText a
{
   background-color: #337AB7;
   color: #FFFFFF;
   font-size: 13px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   line-height: 16px;
   text-align: left;
   text-decoration: none;
   text-transform: none;
   white-space: nowrap;
   margin: 0;
   cursor: pointer;
   border-bottom: 0px solid #CCCCCC;
   border-top: 0px solid #CCCCCC;
   border-right: 0px solid #CCCCCC;
   border-left: 0px solid #CCCCCC;
   padding: 3px 5px 3px 5px;
   vertical-align: middle;
}
.MenuBar1MenuItemHover .MenuBar1MenuItemRight,
.MenuBar1MenuItemActive .MenuBar1MenuItemRight,
.MenuBar1MenuItemHover .MenuBar1MenuFolderRight,
.MenuBar1MenuItemActive .MenuBar1MenuFolderRight
{
   width: 0px;
   cursor: pointer;
   border-width: 0;
   padding: 3px 0 3px 0;
   font-size: 1px;
}
.MenuBar1SubMenu td,
.MenuBar1Menu td,
.MenuBar1Menu tr
{
   vertical-align: middle;
}
.MenuBar1MenuSplitText div
{
   height: 1px;
   padding: 0;
   background-color: #333333;
   overflow: hidden;
}
.MenuBar1MenuItem .MenuBar1MenuSplitLeft
{
   height: 7px;
   padding: 0;
}
.MenuBar1MenuItem .MenuBar1MenuSplitText
{
   background-color: #FFFFFF;
   height: 7px;
   padding: 0 6px 0 6px;
}
.MenuBar1MenuItem .MenuBar1MenuSplitRight
{
   height: 7px;
   padding: 0;
}
.MenuBar1MainSplitText div
{
   background-color: #333333;
   height: 1px;
   padding: 0;
   overflow: hidden;
}
.MenuBar1MainItem .MenuBar1MainSplitLeft 
{
   height: 7px;
   padding: 0;
}
.MenuBar1MainItem .MenuBar1MainSplitText
{
   background-color: transparent;
   height: 7px;
   padding: 0;
}
.MenuBar1MainItem .MenuBar1MainSplitRight
{
   height: 7px;
   padding: 0;
}
.MenuBar1MainItem
{
   vertical-align: middle;
}
.MenuBar1HorizontalSplit
{
   border-right: 0 solid #8080FF;
   border-left: 0 solid #8080FF;
   width: 32px;
   background-color: transparent;
   padding: 3px 0 3px 0;
   vertical-align: middle;
   text-align: center;
   text-decoration: none;
   color: #333333;
   font-size: 13px;
   font-family: Arial;
   font-style: normal;
}
.MenuBar1MainItem, .MenuBar1MainItemHover, .MenuBar1MainItemActive,
.MenuBar1MenuItem, .MenuBar1MenuItemHover, .MenuBar1MenuItemActive
{
   white-space: nowrap;
}
.MenuBar1SpacerDiv
{
   background: transparent;
   margin: 0;
   padding: 0;
   border: 0;
   font-size: 1px;
}
#wb_MenuBar1
{
}
#wb_MenuBar1:hover
{
   z-index: 1111 !important;
}
#wb_Image3
{
   vertical-align: top;
}
#Image3
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Shape1home-mobile
{
   border-width: 0;
   vertical-align: top;
}
#wb_PanelMenu-home-mobile a, #PanelMenu-home-mobile_markup li a
{
   display: block;
   text-align: center;
   vertical-align: middle;
}
#PanelMenu-home-mobile_markup
{
   display: none;
   margin: 0;
   padding: 0;
}
#PanelMenu-home-mobile_panel #PanelMenu-home-mobile_markup
{
   display: block;
}
#PanelMenu-home-mobile_markup ul
{
   list-style: none;
   list-style-type: none;
   margin: 0;
   padding: 0;
}
#PanelMenu-home-mobile_markup li a, #PanelMenu-home-mobile_markup li a:hover
{
   padding: 10px 10px 10px 10px;
   box-shadow: none;
}
#PanelMenu-home-mobile_markup .divider
{
   height: 1px;
   margin: 9px 0;
   overflow: hidden;
   background-color: #2E2E2E;
}
#PanelMenu-home-mobile_panel
{
   display: none;
   position: fixed;
   top: 0;
   height: 100%;
   width: 250px;
   z-index: 9999;
}
#PanelMenu-home-mobile_markup li a
{
   color: #F7F7F7;
   border: 0px solid #2E2E2E;
   background-color: #424242;
   font-family: Arial;
   font-weight: normal;
   font-size: 20px;
   font-style: normal;
   text-decoration: none;
   text-transform: none;
}
#wb_PanelMenu-home-mobile a
{
   color: #F7F7F7;
   border: 0px solid #2E2E2E;
   border-radius: 0px;
   background-color: #424242;
   font-family: Arial;
   font-weight: normal;
   font-size: 20px;
   font-style: normal;
   text-decoration: none;
   text-align: center;
   text-transform: none;
}
#PanelMenu-home-mobile_markup li a:hover
{
   color: #F7F7F7;
   background-color: #D73522;
   border: 0px solid #2E2E2E;
}
#PanelMenu-home-mobile_markup li a .icon
{
   fill: currentColor;
   margin-right: 0px;
   height: 16px;
   width: 16px;
   vertical-align: middle;
}
#PanelMenu-home-mobile_markup li a:hover .icon
{
   fill: currentColor;
}
#wb_PanelMenu-home-mobile a:hover
{
   color: #F7F7F7;
   background-color: #D73522;
   border: 0px solid #2E2E2E;
}
#PanelMenu-home-mobile_panel
{
   background-color: #424242;
   overflow-y: auto;
}
#PanelMenu-home-mobile
{
   line-height: 44px;
   width: 300px;
   height: 44px;
   position: absolute;
   z-index: 999;
}
#wb_Image2
{
   vertical-align: top;
}
#Image2
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Shape1
{
   border-width: 0;
   vertical-align: top;
}
#wb_Textmobile_phonbe 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Textmobile_phonbe div
{
   text-align: center;
}
#wb_Image-logo-footer
{
   vertical-align: top;
}
#Image-logo-footer
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text1-footer-mobile 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text1-footer-mobile div
{
   text-align: center;
}
#Layer1
{
   background-color: #944943;
   background-image: none;
   border-radius: 0px;
}
#Shape-emailus
{
   border-width: 0;
   vertical-align: top;
}
#wb_Text2_home 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text2_home div
{
   text-align: left;
}
#wb_Text-amenities 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text-amenities div
{
   text-align: center;
}
#wb_Text-Local_Attractions 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text-Local_Attractions div
{
   text-align: center;
}
#wb_Text-Private_Baths 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text-Private_Baths div
{
   text-align: center;
}
#Layer-mobile-home
{
   background-color: #FBFBFB;
   background-image: none;
   border-radius: 0px;
}
#wb_Text-rooms_mobile 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text-rooms_mobile div
{
   text-align: left;
}
#SlideShow-amenities .image
{
   border-width: 0;
   border-radius: inherit;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#SlideShow-amenities .pagination
{
   bottom: 0;
   left: 0;
   position: absolute;
   text-align: center;
   vertical-align: middle;
   width: 100%;
   z-index: 998;
}
#SlideShow-amenities .pagination a
{
   display: inline-block;
   margin: 12px 12px 12px 12px;
   width: 11px;
   height: 11px;
   cursor: pointer;
   text-indent: -999px;
   background-color: rgba(255,255,255,1.00);
   border: 1px solid rgba(0,0,0,1.00);
}
#SlideShow-amenities .pagination a.active
{
   background-color: rgba(0,0,0,1.00);
}
#SlideShow-amenities .slideshow-control
{
   cursor: pointer;
}
#SlideShow-amenities .slideshow-control a
{
   border-style: none;
}
#SlideShow-amenities
{
   border: 2px double #A9A9A9;
   border-radius: 0px;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: url('../images/index_Text1_bkgrnd.png');
   background-repeat: repeat;
   background-position: left top;
   border: 0px solid #87CEFA;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text1 div
{
   text-align: center;
}
#wb_Shape1
{
   position: absolute;
   left: 19px;
   top: 128px;
   width: 300px;
   height: 50px;
   visibility: hidden;
   z-index: 11;
}
#master-header
{
   position: absolute;
   text-align: left;
   left: 0px;
   top: 0px;
   width: 102.0408%;
   height: 132px;
   z-index: 5;
}
#SlideShow-amenities_back
{
   position: absolute;
   left: 4px;
   top: 87px;
   width: 30px;
   height: 30px;
   z-index: 999;
}
#wb_Text-amenities
{
   position: absolute;
   left: 284px;
   top: 491px;
   width: 175px;
   height: 24px;
   text-align: center;
   z-index: 32;
}
#wb_Shape-emailus
{
   position: absolute;
   left: 31px;
   top: 75px;
   width: 235px;
   height: 38px;
   z-index: 15;
}
#wb_PanelMenu-home-mobile
{
   position: absolute;
   left: 456px;
   top: 513px;
   width: 300px;
   height: 44px;
   visibility: hidden;
   text-align: center;
   z-index: 9;
}
#SlideShow-homepage
{
   position: absolute;
   left: 0px;
   top: 157px;
   width: 980px;
   height: 273px;
   z-index: 18;
}
#Layer-mobile-home
{
   position: absolute;
   text-align: left;
   visibility: hidden;
   left: 387px;
   top: 429px;
   width: 216px;
   height: 153px;
   z-index: 35;
}
#wb_Text1-footer-mobile
{
   position: absolute;
   left: 13px;
   top: 12px;
   width: 272px;
   height: 88px;
   text-align: center;
   z-index: 13;
}
#wb_Textmobile_phonbe
{
   position: absolute;
   left: 88px;
   top: 273px;
   width: 385px;
   height: 34px;
   visibility: hidden;
   text-align: center;
   z-index: 12;
}
#wb_Image2
{
   position: absolute;
   left: 408px;
   top: 297px;
   width: 190px;
   height: 109px;
   visibility: hidden;
   z-index: 10;
}
#Shape-home-4
{
   width: 238px;
   height: 190px;
}
#Shape-home-3
{
   width: 238px;
   height: 190px;
}
#Shape-home-2
{
   width: 238px;
   height: 190px;
}
#Shape-home-1
{
   width: 238px;
   height: 312px;
}
#wb_Image3
{
   position: absolute;
   left: 1%;
   top: 6%;
   width: 16%;
   height: 75%;
   z-index: 4;
}
#Shape6-home
{
   width: 732px;
   height: 111px;
}
#Shape1
{
   width: 300px;
   height: 50px;
}
#wb_Shape-home-1
{
   position: absolute;
   left: 0px;
   top: 479px;
   width: 238px;
   height: 312px;
   z-index: 19;
}
#Shape1home-mobile
{
   width: 300px;
   height: 115px;
}
#wb_MenuBar1
{
   position: absolute;
   left: 26px;
   top: 132px;
   width: 854px;
   height: 24px;
   z-index: 7;
}
#wb_Shape-home-2
{
   position: absolute;
   left: 247px;
   top: 479px;
   width: 238px;
   height: 190px;
   z-index: 20;
}
#wb_Text1
{
   position: absolute;
   left: 187px;
   top: 261px;
   width: 627px;
   height: 143px;
   text-align: center;
   z-index: 38;
}
#wb_Image-logo-footer
{
   position: absolute;
   left: 95px;
   top: 111px;
   width: 106px;
   height: 69px;
   z-index: 14;
}
#wb_Shape-home-3
{
   position: absolute;
   left: 494px;
   top: 479px;
   width: 238px;
   height: 190px;
   z-index: 21;
}
#wb_Shape-nav
{
   position: absolute;
   left: 0px;
   top: 130px;
   width: 980px;
   height: 25px;
   z-index: 6;
}
#wb_Text2-footer
{
   position: absolute;
   left: 25%;
   top: 62%;
   width: 49%;
   height: 27%;
   text-align: center;
   z-index: 2;
}
#wb_Text1-footer
{
   position: absolute;
   left: 3%;
   top: 9%;
   width: 19%;
   height: 80%;
   z-index: 1;
}
#wb_Text2
{
   position: absolute;
   left: 0px;
   top: 437px;
   width: 980px;
   height: 27px;
   text-align: center;
   z-index: 25;
}
#wb_Shape-home-4
{
   position: absolute;
   left: 742px;
   top: 479px;
   width: 238px;
   height: 190px;
   z-index: 22;
}
#Layer-header
{
   position: absolute;
   text-align: left;
   left: 0px;
   top: 0px;
   width: 101.8367%;
   height: 132px;
   z-index: 17;
}
#wb_MasterOb-header-home
{
   position: absolute;
   left: 0px;
   top: 0px;
   width: 1000px;
   height: 156px;
   z-index: 28;
}
#wb_Image-logo-footer-1
{
   position: absolute;
   left: 87%;
   top: 24%;
   width: 10%;
   height: 52%;
   z-index: 0;
}
#Shape5
{
   width: 980px;
   height: 40px;
}
#wb_Shape6-home
{
   position: absolute;
   left: 248px;
   top: 680px;
   width: 732px;
   height: 111px;
   opacity: 0.55;
   z-index: 27;
}
#Layer1
{
   position: absolute;
   text-align: left;
   left: 0px;
   top: 0px;
   width: 300px;
   height: 193px;
   z-index: 16;
}
#wb_Shape1home-mobile
{
   position: absolute;
   left: 456px;
   top: 368px;
   width: 300px;
   height: 115px;
   visibility: hidden;
   z-index: 8;
}
#wb_Text1_home_left
{
   position: absolute;
   left: 17px;
   top: 491px;
   width: 205px;
   height: 288px;
   z-index: 23;
}
#Shape-emailus
{
   width: 235px;
   height: 38px;
}
#wb_MasterObjects1
{
   position: absolute;
   left: 158px;
   top: 259px;
   width: 756px;
   height: 557px;
   visibility: hidden;
   z-index: 29;
}
#Shape-nav
{
   width: 980px;
   height: 25px;
}
#wb_Shape5
{
   position: absolute;
   left: 0px;
   top: 430px;
   width: 980px;
   height: 40px;
   z-index: 24;
}
#SlideShow-amenities_next
{
   position: absolute;
   left: 262px;
   top: 87px;
   width: 30px;
   height: 30px;
   z-index: 999;
}
#wb_Text-rooms_mobile
{
   position: absolute;
   left: 462px;
   top: 467px;
   width: 273px;
   height: 260px;
   visibility: hidden;
   z-index: 36;
}
#wb_Text-Local_Attractions
{
   position: absolute;
   left: 495px;
   top: 491px;
   width: 238px;
   height: 24px;
   text-align: center;
   z-index: 33;
}
#master-footer
{
   position: absolute;
   text-align: left;
   left: 0px;
   top: 0px;
   width: 100%;
   height: 132px;
   z-index: 3;
}
#wb_Text2_home
{
   position: absolute;
   left: 261px;
   top: 690px;
   width: 703px;
   height: 85px;
   z-index: 31;
}
#wb_MasterObjects3
{
   position: absolute;
   left: 186px;
   top: 358px;
   width: 300px;
   height: 193px;
   visibility: hidden;
   z-index: 30;
}
#SlideShow-amenities
{
   position: absolute;
   left: 599px;
   top: 244px;
   width: 296px;
   height: 201px;
   visibility: hidden;
   z-index: 37;
}
#wb_Text-Private_Baths
{
   position: absolute;
   left: 742px;
   top: 491px;
   width: 238px;
   height: 24px;
   text-align: center;
   z-index: 34;
}
#wb_MasterObjects2
{
   position: absolute;
   left: 0px;
   top: 798px;
   width: 980px;
   height: 132px;
   z-index: 26;
}
@media only screen and (max-width: 979px)
{
div#container
{
   width: 452px;
}
body
{
   background-color: #FFFFFF;
   background-image: url('../images/canstockphoto18894650_b%26b.jpg');
   background-attachment: scroll;
   background-position: left top;
   background-repeat: repeat;
}
#SlideShow-homepage
{
   left: 0px;
   top: 157px;
   width: 980px;
   height: 273px;
   visibility: hidden;
   display: none;
}
#Layer-header
{
   left: 0px;
   top: 0px;
   height: 132px;
   visibility: hidden;
   display: none;
}
#Layer-header
{
   width: 220.7965%;
}
#wb_Shape-home-1
{
   left: 0px;
   top: 479px;
   visibility: hidden;
   display: none;
   margin: 0;
}
#wb_Shape-home-2
{
   left: 247px;
   top: 479px;
   visibility: hidden;
   display: none;
   margin: 0;
}
#wb_Shape-home-3
{
   left: 494px;
   top: 479px;
   visibility: hidden;
   display: none;
   margin: 0;
}
#wb_Shape-home-4
{
   left: 742px;
   top: 479px;
   visibility: hidden;
   display: none;
   margin: 0;
}
#wb_Text1_home_left
{
   left: 12px;
   top: 492px;
   width: 205px;
   height: 288px;
   visibility: hidden;
   display: none;
}
#wb_Text1_home_left
{
   margin: 0;
   padding: 0;
}
#wb_Shape5
{
   left: 0px;
   top: 430px;
   visibility: hidden;
   display: none;
   margin: 0;
}
#wb_Text2
{
   left: 0px;
   top: 437px;
   width: 980px;
   height: 27px;
   visibility: hidden;
   display: none;
}
#wb_Text2
{
   margin: 0;
   padding: 0;
}
#wb_MasterObjects2
{
   left: 0px;
   top: 798px;
   width: 980px;
   height: 132px;
   visibility: hidden;
   display: none;
}
#wb_Shape6-home
{
   left: 248px;
   top: 678px;
   visibility: hidden;
   display: none;
   margin: 0;
}
#wb_MasterOb-header-home
{
   left: 0px;
   top: 0px;
   width: 1000px;
   height: 165px;
   visibility: hidden;
   display: none;
}
#wb_MasterObjects1
{
   left: 34px;
   top: 0px;
   width: 300px;
   height: 204px;
   visibility: visible;
   display: inline;
}
#wb_Shape1home-mobile
{
   left: 0px;
   top: 0px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_PanelMenu-home-mobile
{
   left: 0px;
   top: 160px;
   width: 300px;
   height: 44px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#PanelMenu-home-mobile
{
   line-height: 44px;
   width: 300px;
   height: 44px;
}
#PanelMenu-home-mobile .line:first-child
{
   margin-top: 14px;
}
#PanelMenu-home-mobile_markup li a
{
   color: #F7F7F7;
   border: 0px solid #2E2E2E;
   background-color: #653221;
   font-family: Arial;
   font-weight: normal;
   font-size: 20px;
   font-style: normal;
   text-decoration: none;
   text-transform: none;
}
#wb_PanelMenu-home-mobile a
{
   color: #F7F7F7;
   border: 0px solid #2E2E2E;
   border-radius: 0px;
   background-color: #424242;
   font-family: Arial;
   font-weight: normal;
   font-size: 20px;
   font-style: normal;
   text-decoration: none;
   text-align: center;
   text-transform: none;
}
#PanelMenu-home-mobile_markup li a:hover
{
   color: #F7F7F7;
   background-color: #D73522;
   border: 0px solid #2E2E2E;
}
#PanelMenu-home-mobile_markup li a .icon
{
   fill: currentColor;
   margin-right: 0px;
   height: 16px;
   width: 16px;
   vertical-align: middle;
}
#PanelMenu-home-mobile_markup li a:hover .icon
{
   fill: currentColor;
}
#wb_PanelMenu-home-mobile a:hover
{
   color: transparent;
   background-color: #FFFFFF;
   border: 0px solid #FFFFFF;
}
#PanelMenu-home-mobile_panel
{
   background-color: #653221;
   overflow-y: auto;
}
#wb_Image2
{
   left: 55px;
   top: 1px;
   width: 190px;
   height: 109px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Shape1
{
   left: 0px;
   top: 110px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_Textmobile_phonbe
{
   left: 0px;
   top: 118px;
   width: 300px;
   height: 34px;
   visibility: visible;
   display: inline;
}
#wb_Textmobile_phonbe
{
   margin: 0;
   padding: 0;
}
#wb_MasterObjects3
{
   left: 34px;
   top: 640px;
   width: 300px;
   height: 193px;
   visibility: visible;
   display: inline;
}
#wb_Text2_home
{
   left: 262px;
   top: 693px;
   width: 703px;
   height: 85px;
   visibility: hidden;
   display: none;
}
#wb_Text2_home
{
   margin: 0;
   padding: 0;
}
#wb_Text-amenities
{
   left: 284px;
   top: 491px;
   width: 175px;
   height: 24px;
   visibility: hidden;
   display: none;
}
#wb_Text-amenities
{
   margin: 0;
   padding: 0;
}
#wb_Text-Local_Attractions
{
   left: 494px;
   top: 491px;
   width: 238px;
   height: 24px;
   visibility: hidden;
   display: none;
}
#wb_Text-Local_Attractions
{
   margin: 0;
   padding: 0;
}
#wb_Text-Private_Baths
{
   left: 742px;
   top: 491px;
   width: 238px;
   height: 24px;
   visibility: hidden;
   display: none;
}
#wb_Text-Private_Baths
{
   margin: 0;
   padding: 0;
}
#Layer-mobile-home
{
   left: 34px;
   top: 376px;
   width: 300px;
   height: 264px;
   visibility: visible;
   display: block;
}
#wb_Text-rooms_mobile
{
   left: 48px;
   top: 388px;
   width: 273px;
   height: 260px;
   visibility: visible;
   display: inline;
}
#wb_Text-rooms_mobile
{
   margin: 0;
   padding: 0;
}
#SlideShow-amenities
{
   left: 34px;
   top: 204px;
   width: 296px;
   height: 169px;
   visibility: visible;
   display: inline-block;
}
#SlideShow-amenities_back
{
   left: 4px;
   top: 69px;
}
#SlideShow-amenities_next
{
   left: 258px;
   top: 69px;
}
}
